/* Cascadine Style Sheet for the Northside Web s (HITS)
 * For use by Northside only
 * Thank You,
 * Gregory Hoskins
 */
 


html {
	height:100%;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464646;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/bg-page.gif);
	margin:0;
	padding:0;
	height:100%;
}
#main {
	width:652px;
	margin:auto;
	background-color:#464646;
	border:1px solid #464646;
	height:auto;
}

#mainbg {
	width:610px;
	margin:0 21px 0 21px;
	background-color:#FFFFFF;
	height:100px;
}


#main-inner {
	margin:0 21px 16px 21px;
	padding:0 20px 20px 20px;
	min-height:200px;
	background-color: #FFFFFF;
	background-image: url(../images/bg-main-inner-bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#main-inner-left {
	width: 386px;
	display:block;
	float:left;
	line-height:18px;
}

/* Specifies the parameters for font styles within paragraphs as described */

p1 {
	text-align:left;
	}
	
.centered {
	text-align:center;
	}

.justified {
	text-align:justify;
	}

.italics {
	font-style:italic;
	}
	
.blockquote {
	text-align:center;
	font-style:italic;
	}

#main-inner-right {
	width: 171px;
	display:block;
	float:right;
}
#logo {
	margin:16px 21px 0 21px;
	padding:20px;
	padding-bottom:0;
	background-color: #FFFFFF;
	background-image: url(../images/bg-logo-top.gif);
	background-repeat: no-repeat;
	background-position: center top;

}
#logo img {
	border: none;
	float:left;
	padding:26px 0 20px 0;
}

h1, h2, h3, h4, h5, h6 { margin: 15px 0; }
p, ul, ol { margin: 15px 0; }





div#navbar {
	width: 310px;
	display:block;
	float:right;
	text-align:right;
	padding-top:-60px;
	padding-right:28px;
	background-color: #FFFFFF;
	margin:-20px 61px 0 0;
	
}



div#navbar ul {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6F6F6F;
	white-space: nowrap;
	font-weight: bold;
}
div#navbar li {
	list-style-type: none;
	display: inline;
}

div#navbar li a {
	text-decoration:none;
	padding: 0 1px 0 12px;
	color: #6F6F6F;
}

div#navbar li a:link {
	text-decoration:none;
	padding: 0 1px 0 12px;
	color: #6F6F6F;
}

div#navbar li a:visited {
	text-decoration:none;
	padding: 0 1px 0 12px;
	color: #6F6F6F;
}


div#navbar li a:hover {
	color: #7DA218;
	background-color: #FFFFFF;
	text-decoration:underline;
}

.clear {
	clear:both;
}

/* Specifies the positioning of the "Welcome to our website picture */
.headingimg {
	margin:18px 0 0 0;
}

/* The Box-Small rules set parameters for the quick info boxes in the main_inner_right elememt */
#box-small {
	width:171px;
	min-height:146px;
	margin-top:15px;
	background-color: #DEDEDE;
	background-image: url(../images/bg-box-bottom-small.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#box-top-small {
	width:171px;
	height:12px;
	background-color: #FFFFFF;
	background-image: url(../images/bg-box-top-small.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* Specifies the font parameters for the text within the <p></p> tags of box-small element */
#box-small p {
	padding:0 8px 12px 8px;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #464646;
	text-align:right;
}

/* Specifies the settings for the Heading, and subheading in the box-small element */

.heading {
	padding:0 8px 0px 8px;
	margin:0;
	text-align:right;
	font-weight:bold;
}

.subheading {
	padding:0 8px 12px 8px;
	margin:0;
	font-size:10px;
	font-style:italic;
	text-align:right;
}

/* End Box-Small Settings */

#table {
	border:none;
	margin:0;
	font-size:10px;

}

.formtxt {
	vertical-align:text-top;
	text-align:left;
}

.formbtn {
	float:right;
}

#footer {
	clear:both;
	font-size: 10px;
	color:#FFFFFF;
	text-align:center;
	padding:12px;
	line-height:18px;
}
#footer a:link, #footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a, a:visited {
	color:#7DA218;
	text-decoration:underline;
}
a:hover {
	color:#464646;
	text-decoration:none;
}




@media only screen and (max-device-width: 480px) {
	
		#body {
			background-image: none;

		}

		#main {
			width:90%;
			margin-left:5%;
			margin-right:5%;
		}
		
		#mainbg {
			margin: 0 21px 0 21px;
			width:auto;
		}

		#main-inner-left {
			float: none;
			width: 100%;
		}

		#main-inner-right {
			float:none;
			vertical-align:bottom;
		}
		
		#logo img {
			width:auto;
			margin-left:0;
			margin-right:0;
		}
		
		#logo{
			padding:11px 0 0 0;
			margin:16px 21px 0 21px;
		}
		
		
		
		#main-inner-right {
			
			margin-left:auto;
			margin-right:auto;
				
			
		}
		
		
		.mainimg {
			width:100%;
			
		}
		
		
		div#navbar {
			width: auto;
			float:none;
			text-align:center;
			margin:0;
			margin-left:21px;
			margin-right:21px;
			padding:0 5px 10px 5px;
			
				}
	
		
		div#navbar li {
			display:block;
		}
				
		div#table {
			width: 100%;
			margin:auto;			
		}
		

	}